Subject: Re: [lojban] Re: BPFK phpbb

From: John Cowan <[email-masked]>
Date: Mon, 28 Apr 2003 21:56:15 -0400

Jorge Llamb?as scripsit:

> But it _is_ a word that makes sense used anywhere: it changes the
> previous word into an opposite. Isn't that how it works now,

No. It changes some words into their opposites; for others, it induces
contradictory negation, and for most lexical classes it means nothing at all.

-- 
First known example of political correctness: John Cowan
"After Nurhachi had united all the other http://www.reutershealth.com
Jurchen tribes under the leadership of the http://www.ccil.org/~cowan
Manchus, his successor Abahai (1592-1643) [email-masked]
issued an order that the name Jurchen should --S. Robert Ramsey,
be banned, and from then on, they were all _The Languages of China_
to be called Manchus."